
Gisaf - Bug #9465

Export plots to PNG missing axis labels

19/12/2019 15:18 - Philippe May

Status: Resolved Start date: 19/12/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Ex: export from Dashboard/Wells: some names of the wells are missing

History

#1 - 19/12/2019 15:20 - Philippe May

It's a function of the plotting library (https://github.com/plotly/plotly.js). Typically, the way to go is for me to check with that library (in that case: 

https://github.com/plotly/plotly.js/issues/1576). So, it's a tough one.

#2 - 08/01/2020 11:35 - Philippe May

- Status changed from New to Resolved

Fixed: set option in plotly to export the PNG with the same size than what's online.
